
/* ######### Style for Drop Down Menu ######### */


.bgimage
{
	background-image:url(../images/bg_page.jpg);
}

.dropmenudiv
{
	position:absolute;
	top: 0;
	border: 0px solid #BBB; /*THEME CHANGE HERE*/
	border-bottom-width: 0;
	font:14px mangal;
	line-height:22px;
	z-index:100;
	padding:1px;
	background-color: #CC9D11;
	visibility: hidden;
}

.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #F2B914; /*THEME CHANGE HERE*/
	padding: 6px;
	text-decoration: none;
	font-weight: bold;
	color: black;
}

html .dropmenudiv a{ /*IE only hack*/
width: 90px;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #393836;
color:White;
}

a
{
	text-decoration:none;
}
.maineditions
{
	background-color:#F2B914;	
}
.maineditions ul
{
	padding:10px;
	margin:0px;
}
.maineditions ul li
{
	display:inline;
	padding:10px 0px 10px 0px;
	margin:0px 10px 0px 10px;
	color:Black;
	font-size:14px;
	font-family:mangal;	
}
.maineditions ul li a
{
	/*padding:10px;	*/
	color:Black;	
}
.maineditions_select
{
	background-color:#CC9D11;	
	display:inline;
	padding:10px 0px 10px 0px;
	margin:0px 10px 0px 10px;
	color:Black;
	font-size:14px;
	font-family:mangal;	
}
.topheader td
{ 
	margin:44px;
}
.selectedition
{
	background-color:#F2B914;
	color:Black;
	font-size:14px;
	font-family:Verdana;	
	padding:11px;
}
.tdeditions a
{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:White;
	padding:10px;	
	cursor:pointer;
}
.tdeditions:hover
{
	background-color:#F2B914;
	color:Black;
}
.footer_text td
{
	font-family:Verdana;
	font-size:11px;
	color:black;
	cursor:pointer;
	padding:3px;	
	font-weight:bold;
}
.footer_bottom_text td
{
	font-family:arial;
	font-size:11px;
	color:#ffffff;
	padding:3px;	
}
.mainnews
{
	width:110px;
	font-family:mangal;
	font-size:16px;
	cursor:pointer;
	color:#F3B917;
}
.select_pg
{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	/*color:#FFCC00;*/
	color:#000000;
	background-color:#F2B914;
	width:165px; 
	margin:0px 2px 0px 2px; 
	padding:5px;
	border-bottom:solid 1px #3D3D3D;
}
.deselect_pg
{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	padding:5px;
	width:165px;
	margin:0px 2px 0px 2px; 
	border-bottom:solid 1px #3D3D3D;
	cursor:pointer;
}
.dividercss
{
	margin-left:3px;
	margin-right:3px;
}
.tdtop td
{
	margin:0px;
	padding:0px;
}
.maineditons
{
	width:90px;
	text-align:center;
	font-family:Verdana;
	font-size:14px;
	padding:8px;
	color:#FFCC00;
	margin-top:10px;
	
}
.bttomyuvarights
{

	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
/*
a:link
{
	color: #810402;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}
.curserhandno
{
	cursor:default;
}
.curserhand
{
	cursor:hand;
}


a:visited
{
	color: #ff002a;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}

a:hover
{
	color: black;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}
a:active
{
	color: #ff002a;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}*/
.headforpage
{
	font-family:Arial;
	font-size:11px;
	color:#B81F21;
	height:12pt;
	text-align:left;	
}
.topyuvahelp
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	
}
.handclass
{
cursor:hand;
cursor:pointer;
}
.imageheight
{
	height:18pt;
		
}
.TA 
{
	scrollbar:3dlight-color:#000000;
    scrollbar-arrow-color:#000000;
    scrollbar-base-color:#a00000;
    scrollbar-darkshadow-color:#a00000;
    scrollbar-face-color:#a00000;
    scrollbar-highlight-color:#a00000;
    scrollbar-shadow-color:#a00000;
}
.TA1
{
	width:100%;
	height:100%;
	scrollbar: 3dlight-color:#fcb017;
    scrollbar-arrow-color: #fcb017;
    scrollbar-base-color: #fcb017;
    
}
.haedlinesstor1
{
font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	text-align:left;
	color: #000000;
	text-decoration: none;
	white-space:nowrap;
}
.haedlinesstor2
{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-align:left;
	color: #000000;
	text-decoration: none;
}
.haedlinesstory
{
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	text-align:left;
	color: #000000;
	text-decoration: none;
}
.body11
{
	font-family: Arial;
	font-size: 20px;
	color: #000000;
	text-align:justify;
	text-decoration: none;
}
.body2
{
	font-family: Arial;
	font-size: 9px;
	color: #000000;
	text-align:justify;
	text-decoration: none;
}
.bodyd
{
	font-family: Mangal;
	font-size: 14px;
	color: #000000;
	text-align:justify;
	text-decoration: none;
}
.subheadlinesstor1
{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	white-space:nowrap;
}
.subheadlinesstor2
{
		font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.subheadlinesstory
{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.headbeforepage1
{
	
	font-family:Arial;
	font-size:11px;
	color:#000000;
	height:12pt;
	text-align:left;
	cursor:hand;
	
}


.headbeforepage
{
	border-right: double;
	border-top: double;
	display: block;
	font-size: 6pt;
	border-left: double;
	color: #000000;
	border-bottom: double;
	font-family: Arial;
	border-collapse: separate;
	height: 10px;
	background-color: #ffffff;
	text-align: center;
}

.headtext
{
	color: #00306e;
	font-family: Arial;
	font-size: 20px;
	text-decoration: none;
}

.pageHead
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #5E5E5E;
	background-image:url(../images/calendarr.jpg);	
	background-repeat:no-repeat;
	background-position:left;
	padding:5px 5px 5px 25px;
	margin-left:10px;
	cursor:pointer;
	
}

.TextField
{
	border: 1px solid #929292;
	background-color: #ffffff;
	font-family: Arial;
	font-size: 10px;
	color: #000000;
}
.TextField1
{
	border: 1px solid #ffffff;
	background-color: #ffffff;
	font-family: Arial;
	font-size: 10px;
	color: #000000;
}

.dgAlternateRowColor
{
	background-color: #D8E1D8;
}

.TblBorder
{
	border: 1px solid;
	border-color: #D8D8D8;
	border-collapse: collapse;
}

.mainText
{
	font-family: Arial;
	font-size: 11px;
	color: #001676;
}
.BoldBlTxt
{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #001676;
	text-decoration: none;
}

.dtGrid
{
	font-family: Arial;
	font-size: 11px;
	border: 1px solid #ACAAAA;
	border-collapse: collapse;
}
.dgAlternateRowColor
{
	font-family: Arial;
	font-size: 11px;
	background-color: #EBEFEF;
}
.dtGridHd
{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #810402;
	background-color: #f3eeee;
	border: 1px solid #ACAAAA;
	border-collapse: collapse;
}
.hand
{
	CURSOR:hand
}
.hand1
{
	font-size: 11px;
	CURSOR:hand
}

date1
{
	font-family:Arial;
	font-size: 8px;
	color: #000000;
}
menu1
{
	color:black;
	font-family:Arial;
	font-weight:normal;
	padding:2px;
	padding-left:5px;
	font-size:8pt;
	cursor:hand
 }
 .hideheader
 {
  COLOR: ffffff;
 }
 .decnone
{
	color: #ffffff;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	border: none;
}
.decnone1
{
	color: #000000;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	border: none;
	CURSOR:hand;
}
.archivemainhead
{
	color: #808080;
	font-family: Arial;
	font-size: 15px;
	text-decoration: none;
}
.GrayBoldLblTxt
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #808080;
	text-decoration: none;
}
.GrayBoldLblTxt2
{
	font-family:  Arial;
	font-size: 12px;
	font-weight: bold;
	color: #808080;
	text-decoration: none;
}
.LatestNews
{
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.welcome
{
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	vertical-align:middle;
}
.editiondate
{
	font-family: verdana;
	font-size: 11px;	
	color: #ffffff;
	text-decoration: none;
	vertical-align:middle;	
	background-image:url(../images/arrow1.jpg);
	background-position:right;
	background-repeat:no-repeat;
	padding:2px 25px 2px 2px;
}

.seprator
{
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: gray;
	text-decoration: none;
}

.Detail
{
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color:#000000;
	text-decoration: none;
	text-align:justify;
	border:2px;
	border:black;


}
.more
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color:red;
	text-decoration: none;
}
.more1
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color:#BE6262;
	text-decoration: none;
}
.latestheading
{
	font-family: Arial;
	font-size: 12px;
	font-weight: Bold;
	color:#000000;
	text-decoration: none;
	text-align:left;
}
.search_text
{
	font-family: Arial;
	font-size: 12px;
	color:#000000;
	font-weight: Bold;
	text-align:center;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='#ffffff', Positive='true')
}
.Content_page
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: Bold;
	color:#335D88;
	text-decoration: none;
	text-align:left;
}
.Date
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color:#000000;
	text-decoration: none;
	text-align:left; 
	font-weight: Bold;
}
.edition
{
	font-family: Arial;
	font-size: 9px;
	font-weight: Bold;
	color:#000000;
}
.pbledition
{
	background-color:#f2f2f2;
	font-family:arial;
	font-size:9pt;
	color:#000000;
	height:21;
	text-align:center;
	cursor:hand;
	font-weight:bold;
	margin-left:9px;
}
.pbleditionmain
{
	background-color:#f2f2f2;
	font-family:arial;
	font-size:9pt;
	color:B81F21;
	font-weight:bold;
	
}
.bottembar1
{
	font-family: Arial;
	font-size: 10px;
	background-color:#c9c5c5;
	color:#000000;
	text-decoration: none;
}
.GOOGLESEARCH
{
	WIDTH:240px;
	height:80px;
}

.pagetitle
{
	font-family: Arial;
	font-size: 9px;
	font-weight: Bold;
	color:#000000;
	text-decoration: none;
}
.dynamicDIV
{
	
	font-size: 11px;
	width: 90pt;
	background-color: #c9c5c5;
	border:solid 1px;
	border-color:#c4c2c2;
	cursor: hand;
	color: black;
	font-family: Arial;
	position: absolute;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#D1D1D1', Positive='true')

}
.r_arrow
{
	LEFT: 700px;
	WIDTH: 8px;
	POSITION: absolute;
	TOP: 142px;
	HEIGHT: 60px;
}
.corner_page_no
{
	color:Purple;
	text-align:left;
	
}
.corner_page_no_right
{
	color:Purple;
	text-align:right;
}
.editionheading
{
	color: #000000;
	font-family: Arial;
	font-size: 10px;
	text-decoration: none;
}
.transparent {
    filter:alpha(opacity=90);
    background-color:white;
    border: 1 Maroon solid;
    width:580;
    position:absolute;
    color: white;
    border: 1 green solid;
}
.toptext
{
	font-family: Arial;
	font-size: 9px;
	vertical-align:top;
	font-variant:normal;
	white-space:nowrap;
	
	
}

.manage
{
	filter:alpha(opacity=60);
	font-size: 11px;
	display:inline;
	width: 90pt;
	font-family: Arial;
	position: absolute;	
	line-height:normal;
	padding-top:3px;
}
.manage1
{
	font-size: 11px;
	display:inline;
	width: 158pt;
	height:35pt;
	border: 1 #c4c2c2 solid;
	font-family: Arial;
	position: absolute;	
	line-height:normal;
}
.volume_issue
 {
	color:black;
	font-family:Arial; 
	font-size:10px;
 }
 #dropmenudiv
{
	position: absolute;
	color: #000000; 	
	border-bottom-width:0;
	line-height:18px;
	BACKGROUND-COLOR: #c9c5c5
}
#dropmenudiv A
 {
	DISPLAY: block;
	WIDTH:100%;	
	font-size:12px;
	COLOR: #000000;
	TEXT-INDENT: 3px;
	border-bottom : black 1px solid; 
	BACKGROUND-COLOR: f2f2f2;
	TEXT-DECORATION: none
}
#dropmenudiv A:hover
 {
	WIDTH: 100%;
	COLOR: red;
	BACKGROUND-COLOR: #ffffff
}
.head
{
	font-family:Arial;
	font-size:11px;
	color:Green;
	text-align:left;
	cursor:hand;
	
}


.vrtalign
{
	vertical-align:baseline;
	 margin-top:90;
	 width:auto;
}
.borderdiv
{
	border: solid 2 red; 
	
}	

.showstory_Detail
{
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color:red;
	text-decoration: none;
	text-align:justify;
	border:2px;
	border:black;
}

.headingtext
{
 width:2px;
color:green;

}

.framestyle 
{
	position: absolute;
	top: 240px;
	left: 240px;
	border: "1 solid red";
	border-left-color: #EFEFEF;
	border-top-color: #EFEFEF; 
	border-bottom-color: #C0C0C0;
	border-right-color: #C0C0C0;
	VISIBILITY: hidden;
	CURSOR:move;
	background-color:#c9c5c5;
 }
 .framestyle_down
{
	position: absolute;
	top: 140px;
	left: 240px;
	border: "1 solid red";
	border-left-color: #EFEFEF;
	border-top-color: #EFEFEF; 
	border-bottom-color: #C0C0C0;
	border-right-color: #C0C0C0;
	VISIBILITY: hidden;
	/*CURSOR:move;*/
	background-color:#c9c5c5;
 }
 .textstyle
 {
	font-family:Arial;
	font-size:12px;
	color:Blue;
	text-align:center;
	cursor:hand;
 }
 .topbar_div
 {
	font-family:Arial;
	font-size:11px;
	color:Purple;
	text-align:left;
	
 }
 .framestylerss
 {
	position: absolute;
	top: 140px;
	left: 200px;	
	border-left-color: #EFEFEF;
	border-top-color: #EFEFEF; 
	border-bottom-color: #C0C0C0;
	border-right-color: #C0C0C0;
	VISIBILITY: hidden;
	CURSOR:move;
	background-color:#c9c5c5;
 }
 .dropmenudiv1
{
	position: absolute;
	color: #000000; 
	border-bottom-width:0;
	line-height:18px;
	BACKGROUND-COLOR: #c9c5c5
}
.dropmenudiv1
 {
	DISPLAY: block;
	WIDTH:100%;
	COLOR: #000000;
	TEXT-INDENT: 3px;
	border-bottom : black 1px solid; 
	BACKGROUND-COLOR: #c9c5c5;
	TEXT-DECORATION: none
}
.dropmenudiv1
 {
	WIDTH: 100%;
	COLOR: red;
	BACKGROUND-COLOR: #ffffff;
}
 .txtalign
 { text-align:left;
	 font-weight:bold;
 }
 #mysub_div A:hover
 {	
	COLOR: red;	
 }
.hotlinking
{
	color: blue;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	CURSOR:hand;
}

.header-in-mid
{
	
	color:#ffffff;
	font-family:Verdana;
	font-size:11px;
	
}
.menu-divider
{
	background-image: url(../images/divider.jpg);
	background-repeat:no-repeat;
	background-position:right;
}

.main_menu_bg td
{
	background-image: url(../images/main_menu_bg.jpg);
	background-repeat: repeat-x;
}
.always
{
BORDER-TOP: #C5C1C2 1px solid; WIDTH: 100%; BORDER-BOTTOM: #C5C1C2 2px solid
}
.shadow
{
	FILTER: progid:DXImageTransform.Microsoft.Glow(color='gray',strength=1)

}
.textshow12
{
	color:Black;
	font-family:Verdana;
	font-size:11;
	font-weight:bold;
	background-repeat:repeat-x;
}

.headerr
{
		
	border-left-width:1px;
	border-right-width:1px;	
	border-bottom-color:#a7d2fc;
	border-color:#a7d2fc;
}

.registration
{
	color:White;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
}
.registration td
{
	color:White;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
}

.shadow123
{
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#D1D1D1', Positive='true')
FILTER: progid:DXImageTransform.Microsoft.Glow(color='gray',strength=2)
}
.bookmark
{
	color: blue;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	CURSOR:hand;
}


.insidelog
{
	background-image:url("../images/inside_head_bg.jpg");
	float:left;
}

.insidelog td
{
	text-align:center;	
	font-size:11px;
	font-family:Arial,Verdana;
	font-weight:bold;
	color:Black;
}
